body {
    margin: 0px;
    padding: 0px;
	font-family: "Arial", sans-serif;
}
.bodyDims {
    width: 612px;
    height: 792px;
}

a:link{
	color: blue;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	color:red;
}
a:visited{
	color: blue;
	text-decoration:none;
}
h1{
	font-size: 14px;
	border-bottom: 1px dashed silver;
}
table{
	font-size: 12px;
	font-family: "Arial", sans-serif;
}

.td{
	padding: 3px 0 0 6px;
}
.tr{
	padding-top:8px;
}
td#leftColumn {border-left: solid; 
               border-right: solid; 
               border-color:#d7d7d7;
               border-width: 2px;
               background-color: #e0f5f1;
               width: 250px;
               vertical-align: text-top;}
td#middleCol {margin: 0px 20px 10px 20px;}
td#rightColumn {border-right: solid; 
                border-color:#d7d7d7; 
                border-width: 2px;
                background-color: #e6e4e4;
                vertical-align: text-top;
                width: 250px;}
.outerCols {margin: 10px 10px 10px 10px;}

.bold_blk {font-weight:bold; color:black}
.title {font-weight:bold; color:black; font-style:italic; font-size: 1.2em; margin: 0 0 10px 20px;}
.article {margin: 0px 10px 0px 20px;}
.backColor_gray {background-color:#e2e0e0;}
.greenText {color:green};
.rightCol_titles {margin-bottom: 10px; font-weight: bold;}
.rightCol_titles_italic {margin-bottom: 10px; font-weight: bold; font-style:italic;}
.rightCol_margins {margin: 0 0 10px 0;}
.bottomMargin_center {margin-bottom: 10px; text-align: center;}
table#trainingSchedule {border: solid 1px; 
                        border-color: #a5a4a4;  
                        font-size:11px; 
                        margin: 0px 0px 15px 0px;
                        width:97%; 
                        padding: 2px;}
.pic_margins {margin:0px 15px 10px 0px;}
div#middle {
 	padding: 20px 0px 10px 15px;
    margin: 0px 0px 0 0;
	height: 580px;
    background-color: white;
	border:2px solid #acacac;
	font-family: "Arial", sans-serif;
	font-size:13px;
	/*border: 1px solid #acacac;*/
}
div#footer {
    /*
	background-color: white;
	*/
	clear: both;
    z-index:0;
	height:30px; 
	font-size:10px;
	font-family: "Arial", sans-serif;
	margin-top: 5px;
}
.boldBlk{
	font-weight:bold; 
	color:#000000;
}
.error{
	font-weight:bold; 
	color:red;
}
.answer{
	font-size:12px; 
	margin:5px 15px 10px 25px;
}
.articlePara{
       margin:10px 0px 0px 0px;     
}
.articleParaEnd{
       margin:10px 0px 20px 0px;     
}



	
